Forum Thread: How Do I Fix This Problem?

Hello!!

Im having this problem when Im using apt-get update, upgrade, dist-upgrade.
It saysx
Could not load seccomp policy.
How Can I fix this?

Join the Next Reality AR Community

Get the latest in AR — delivered straight to your inbox.

Be the First to Respond

Share Your Thoughts

  • Hot
  • Active